print.predCVSTmodel {SpatioTemporal} | R Documentation

## Print details for `predCVSTmodel` object

### Description

`print` method for class `predCVSTmodel`.

### Usage

    ## S3 method for class 'predCVSTmodel'
    print(x, ...)

### Arguments

`x` | `predCVSTmodel` object to print information for.
`...` | Ignored additional arguments.

### Value

Nothing

### Author(s)

Johan Lindstrom

### See Also

Other predCVSTmodel methods: `estimateCV.STmodel`, `plot.predCVSTmodel`, `print.summary.predCVSTmodel`, `qqnorm.predCVSTmodel`, `scatterPlot.predCVSTmodel`, `summary.predCVSTmodel`

### Examples

    ##load some data
    data(pred.cv.mesa)
    ##print basic information for the CV-predictions
    print(pred.cv.mesa)

[Package SpatioTemporal version 1.1.9.1 Index]